openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/RH_TCODE_CHECK:
    post:
      tags:
      - RHWT
      operationId: /rfc/RH_TCODE_CHECK
      requestBody:
        content:
          application/json:
            schema:
              properties:
                ACT_TCODE:
                  type: string
                  maxLength: 20
              required:
              - ACT_TCODE
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                properties:
                  TCODE_TEXT:
                    type: string
                    maxLength: 36
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
